html,
body {
    margin: 0;
    padding: 0;
}

body {
    height: 100vh;
    width: 100vw;
}

* {
    box-sizing: border-box;
}

main {
    height: 100%;
    width: 100%;

    padding: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: black;
    background-size: cover;

    color: white;
}
